cURL
curl --request POST \ --url https://api.example.com/api/vector-db/tables \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "schema": { "columns": [ { "name": "<string>", "type": "<string>", "constraints": [ "<string>" ] } ] }, "data": [ {} ] } '
{ "data": { "name": "<string>", "schema": { "columns": [ { "name": "<string>", "type": "<string>", "constraints": [ "<string>" ] } ] }, "numRows": 123 } }
Documentation IndexFetch the complete documentation index at: https://anaconda.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://anaconda.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Enter your API key here
Name of the table to create
Schema definition for the table
Show child attributes
Initial data to insert into the table
Table created successfully
Was this page helpful?